[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: ppp0: IPv6 not supported



On Friday, November 15, 2002, at 11:10 PM, Philipp Wuensche wrote:

> Use "disable ipv6cp" in your ppp.conf to disable ipv6cp. This is 
> producing
> these error messages. It's of course in the ppp manpage.

thanks, I'll try. But I didn't find anything in the man pages pf pptp, 
ppp, pppd, pppstats...
  did a man -k ipv6,

now I did a man -k ipv6rc and nothing came up. a man -k for disable gave 
me Opcode, SSL_CTX, acct (2), accton (8), keyok (3), utf8 (3p).

google gave me nothing and neither did the openbsd website. I just 
started researching Information Architecture and seems to be a maturing 
branch of IT... Overhauling the website based on this discipline would 
be a major benefit to all. I would gladly contribute some my time to 
this (I used to do graphic design for a living).

regards